/* Menu Styling */
.page-menu-settings-menu{
    display: inline-block;
    text-align: right;
}

.page-menu-settings-menu #options-toggler{
    height: 100%;
    display: block;
}
.page-menu-settings-menu img.menu-icon{
    cursor: pointer;
    width: 16px;
    height: 13px;
    margin: 11px 0 10px;
    vertical-align: middle;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.page-menu-settings-menu .open img.menu-icon{
    opacity: 1;
    filter: alpha(opacity=100);
}

.page-menu-settings-menu:hover img.menu-icon {
    opacity: 1;
    filter: alpha(opacity=100);
}

.page-menu-settings-menu a:focus{
    outline: none;
}

.page-menu-settings-menu ul{
    background: #fff;
    padding: 2px 0 1px;
    color: #333;
    border: 1px solid #bbb;
    border: 1px solid rgba(240, 240, 240, 0.8);
    box-shadow: 0 1px 1px #aaa;
    min-width: 120px;
    font-weight: bold;
    font-size: 11px;
}
.page-menu-settings-menu ul li{
    padding: 4px 10px;
    margin-bottom: 1px;
    white-space: nowrap;
}
.page-menu-settings-menu ul li.page-menu-item:hover{
    background: #f5f5f5;
    cursor: default;
}
.page-menu-settings-menu ul a{
    color: inherit;
    font-weight: inherit;
    text-decoration: none;
}

.page-menu-settings-menu ul li.page-menu-item.disabled{
    cursor: default !important;
    background: none !important;
    color: #ccc !important;
}
.page-menu-settings-menu .dropdown-menu .divider {
    margin: 2px 0;
    background-color: #e5e5e5;
}

.page-menu-settings-menu ul table.hiddenCheckboxContainer{
    width: 100%;
    border-spacing: 0;
}
.page-menu-settings-menu ul li.hiddenCheckboxContainer,
.page-menu-settings-menu ul table.hiddenCheckboxContainer td,
.page-menu-settings-menu ul li.linkContainer{
    padding: 0;
    position: relative;
}
.page-menu-settings-menu ul li.hiddenCheckboxContainer input[type=checkbox],
.page-menu-settings-menu ul li.hiddenCheckboxContainer input[type=radio],
.page-menu-settings-menu ul table.hiddenCheckboxContainer input[type=radio]{
    position: absolute;
    /* can't simply use display: none because of IE */
    opacity: 0;
    filter: alpha(opacity=0);
    width: 0;
    height: 0;
}
.page-menu-settings-menu ul li.hiddenCheckboxContainer label,
.page-menu-settings-menu ul table.hiddenCheckboxContainer label,
.page-menu-settings-menu ul li.linkContainer a{
    cursor: pointer;
    display: block;
    padding: 4px 10px;
    text-decoration: none !important;
}

.page-menu-settings-menu ul li.hiddenCheckboxContainer label,
.page-menu-settings-menu ul table.hiddenCheckboxContainer label{
    padding: 4px 5px 4px 20px; /*same/simiar as defined above */
}

.page-menu-settings-menu ul a:hover{
    text-decoration: underline;
}
.page-menu-settings-menu ul li.hiddenCheckboxContainer label:hover,
.page-menu-settings-menu ul table.hiddenCheckboxContainer label:hover{
    background: #f5f5f5;
}

.page-menu-settings-menu ul li.hiddenCheckboxContainer.selected input:disabled+label,
.page-menu-settings-menu ul li.hiddenCheckboxContainer.selected input[type=radio]+label{
    cursor: default;
    color: #999;
}

.page-menu-settings-menu ul li.hiddenCheckboxContainer.selected label{
    color: #fff
    background: url(../images/glyphicons/customised-png/cus_glyphicons_08_ok_1.png) 4px center no-repeat #4D83CA;
}

.page-menu-settings-menu ul table.hiddenCheckboxContainer input[type=radio][checked]+label{
    cursor: default;
    color: #fff;
    background: url(../images/glyphicons/customised-png/cus_glyphicons_08_ok_1.png) 4px center no-repeat #4D83CA;
}
.page-menu-settings-menu ul table.hiddenCheckboxContainer input[type=radio]:checked+label{
    cursor: default;
    color: #fff;
    background: url(../images/glyphicons/customised-png/cus_glyphicons_08_ok_1.png) 4px center no-repeat #4D83CA;

}
